{
  "server": "https://events.furmeet.app",
  "project": "bff",
  "siteApp": "https://brasilfurfest.com.br",
  "preloaded": true,
  "onlineApp": true,
  "privacyPolicy": "https://policy.furmeet.app/privacy_bff",
  "termsOfService": "https://policy.furmeet.app/terms"
}
